Bug 1010809 - Upgrade jboss-hal to 2.0.6.Final-redhat-1
Upgrade jboss-hal to 2.0.6.Final-redhat-1
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: RPMs (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: CR3
: EAP 6.2.0
Assigned To: Vladimir Dosoudil
Michal Karm Babacek
Russell Dickenson
: Rebase
Depends On:
  Show dependency treegraph
Reported: 2013-09-23 02:07 EDT by Vladimir Dosoudil
Modified: 2013-12-04 13:13 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-12-04 13:13:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vladimir Dosoudil 2013-09-23 02:07:14 EDT
Required upgrade.
Comment 1 Yong Yang 2013-09-23 23:51:51 EDT
Source URL: 
Mead-Build: org.jboss.hal-release-stream-2.0.0.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.0-1.Final_redhat_1.1.ep6.el6
Comment 3 Vladimir Dosoudil 2013-10-03 11:42:48 EDT
Source URL: 
Mead-Build: org.jboss.hal-release-stream-2.0.2.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.2-1.Final_redhat_1.1.ep6.el6
Comment 4 Vladimir Dosoudil 2013-10-07 09:04:22 EDT
Source URL: 
Mead-Build: org.jboss.hal-release-stream-2.0.3.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.3-1.Final_redhat_1.1.ep6.el6
Comment 5 Pavel Janousek 2013-10-15 08:06:27 EDT
Fine in ER5 build.
Comment 6 Vladimir Dosoudil 2013-10-17 09:58:36 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#a1ab3fcdc089d95a83b87e24183bb3b79c921c92
Mead-Build: org.jboss.hal-release-stream-2.0.4.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.4-1.Final_redhat_1.1.ep6.el6
Comment 7 Vladimir Dosoudil 2013-10-23 07:27:31 EDT
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#c41f93f106d6591a9499578bef344a4afc447130
Mead-Build: org.jboss.hal-release-stream-2.0.5.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.5-1.Final_redhat_1.1.ep6.el6
Comment 8 Vladimir Dosoudil 2013-11-04 05:00:44 EST
Source URL: git://git.app.eng.bos.redhat.com/hal/release-stream.git#64f2c4f48a5e3009f51c02cef3b5d4737b3c2e29
Mead-Build: org.jboss.hal-release-stream-2.0.6.Final_redhat_1-1
Brew-Build: jboss-hal-2.0.6-1.Final_redhat_1.1.ep6.el6
Comment 9 Michal Karm Babacek 2013-11-25 09:07:23 EST
Comment 11 errata-xmlrpc 2013-12-04 13:13:18 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.


Note You need to log in before you can comment on or make changes to this bug.